/.settings/
/target/
/.classpath
/.project
logs
/config.properties
/profiles
/virtualKeyboards.xml
/TODO
/events.txt
/style_sheets.xml
/bin/
/loadThisDocOnStartup.txt
/test/
/.DS_Store
/codesignpw.txt
.idea
*.iml
.vscode/launch.json
